docbook.dtd.location=tools/docbook-5.0/dtc/docbook.dtd
docbook.public.id=-//OASIS//DTD DocBook XML V5.0//EN
fop.dir=tools/fop-0.95
docbook.xsl.dir=tools/docbook-xsl-1.73.2

# Product version
product.version = 5.3.0-M3-SNAPSHOT

# EasyBeans Doc version to use
easybeans.version = 1.2.0-M1

# CMI Doc version to use
cmi.version = 2.1.2

